<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Traits;

/**
 * Fields related functions
 *
 * @autor ThurData <info@thurdata.ch>
 */
trait RefreshAction
{
    protected $refreshActionIds = [];

    public function getRefreshActionIds()
    {
        return $this->refreshActionIds;
    }

    public function addRefreshActionId($refreshActionId = null)
    {
        $this->refreshActionIds[] = $refreshActionId;

        return $this;
    }
}
